.hscrollRoot {
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: lightgray;
  height: 1px;
  padding-right: 30px;
}

.cursorWrapper {
  position: relative;
}

.cursor {
  background-color: black;
  height: 2px;
  width: 30px;
  position: absolute;
}
